### Name: getArrayLayoutLimma
### Title: Get layout for limma
### Aliases: getArrayLayoutLimma
### Keywords: methods

### ** Examples

data<-system.file("MAGEMLdata", package="RMAGEML")
#To obtain a marrayInfo object containing the database identifiers of the features present on the array.#
mageom<-importMAGEOM(directory=data)
getArrayLayoutLimma(mageom, DED="DED:707")



